RubyFlow : The Ruby Community Blog

Home   Submit   Sign Up   Log In   leaders   Twitter   RSS Feed  
 

rubygems-bundler integration gem reaches 1.0.0 - No more “bundle exec …”

I just wrote on my blog about the forthcoming release of my gem rubygems-bundler 1.0.0 you can try it now with:

gem install rubygems-bundler --pre

Comments

Post a Comment

Comment abilities for non registered users are currently deactivated, pending time to add a proper CAPTCHA to solve the escalating spam problem. Sorry!